/* coding-reimbursement.css  */
#hcp-codeing .select-dropdown{
    display: none;
}
html {
  scroll-behavior: smooth;
}
body#coding-and-reimbursement {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #e0e0e0;
}

.cancer-type {
    background: #0F7E95;
    text-align: center;
    padding: 2px;
    font-size: 20px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #fff;
}
#coding-and-reimbursement #coding-reimbursement-tabs .cmp-tabs__tabpanel li {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#reimbursement ul a,
#cancer-type-desk ul a,
#cancer-type-mob ul a{
    display: block;
    padding: .5rem 1rem;
    color: #1E22AA;
    text-decoration: none;
    /* font-size: 20px; */
    font-size: 20px;
    font-family: 'proxima-nova';
    font-weight: 700;
    width: 100%;
}
#reimbursement ul a,
#cancer-type-desk ul a,
#cancer-type-mob ul a{
    float: left;
    border: 2px solid #00D1D6;
    border-radius: 10px;
    margin-right: 20px;
    margin-bottom: 10px;
    /* width: 208px; */
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    box-shadow: 5px 5px #a99f9f;
    text-align: center;
}
#reimbursement ul a li,
#cancer-type-desk ul a li,
#cancer-type-mob ul a li {
    font-size: 20px;
    font-family: 'proxima-nova';
    font-weight: 700;
    width: 100%;
}
#reimbursement ul,
#cancer-type-desk ul,
#cancer-type-mob ul{
    position: sticky;
    top: 0;
    display: flex;
    justify-content: center;
}    
#enroll-form-cont1 .acc-heading-div {
    width: 100%;
    background-color: #1E22AA;
    clear: both;
    border: solid 1px rgb(80, 80, 80);
    display: flex;
    text-align: center;
    align-items: center;
}
#enroll-form-cont1 .acc-heading-div>div {
    border-right: 1px solid #fff;
    color: #fff;
    padding: 10px 5px;
}

#enroll-form-cont1 .acc-heading-div div {
    font-weight: 700;
    padding-left: 15px;
    padding-right: 15px;
}
#enroll-form-cont1 .acc-heading-div .acc-heading-1 {
    width: 100%;
    max-width: 242px;
    text-align: left;
}
#enroll-form-cont1 .acc-heading-2 {
    min-width: 156px;
    padding-left: 13px !important;
    padding-right: 13px !important;
}
#enroll-form-cont1 .ndc-table td:nth-child(2) {
    width: auto;
    padding: 5px 15px;
    width: 100%;
    padding: 5px 15px;
    min-width: calc(100% - 400px);
}

#coding-and-reimbursement h3.cmp-title__text.cmp-title__text--h3 span {
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
}
#coding-and-reimbursement #appeals-main-heading h3.cmp-title__text.cmp-title__text--h3 span {
    font-size: 31px;
    margin-bottom: 20px;
    line-height: 1.45;
}
#coding-and-reimbursement h3.cmp-accordion__header span.cmp-accordion__title{
    padding: 5px 0 0px 0;
    color: #444444;
}
#coding-and-reimbursement #enroll-form {
    display: flex;
    margin-top: 10px;
    /*flex-direction: column;*/
    /*gap: 30px;*/
    padding-top: 0;
}

#coding-and-reimbursement #enroll-form  .enroll-form-content-head{
    display:flex;
}
#coding-and-reimbursement #enroll-form  .enroll-head.second-head{
    margin-top:30px;
}

#coding-and-reimbursement #accordion-data-table tr {
    height: 50px;
}
#coding-and-reimbursement .enroll-form-logo img {
    max-width: 115px;
}
#coding-and-reimbursement div#enroll-form-cont1 {
    background-color: #fff;
    padding: 30px 30px 20px 30px;
    border-bottom: solid 1px #969696;
}
#coding-and-reimbursement .enroll-form-content  {
    margin-left: 30px !important;
}
#coding-and-reimbursement #coding-reimbursement-tabs .enroll-head {
    font-size: 23px;
    line-height: 100%;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
}
.ndc-main .ndc-table-one p, 
.ndc-table-two p {
    display: inline-block;
    margin: 0 0 10px;
    color: #333;
}
.ndc-main {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.ndc-table-one {
    float: left;
    padding-top: 12px;
    width: 50%;
}
.ndc-table-two {
    float: right;
    padding-top: 12px;
    width: 50%;
}
#coding-and-reimbursement #subpage-banner-content p.subpage-desc {
    color: #ffffff;
}
#coding-and-reimbursement div#subpage-banner-content {
    padding: 30px 20px 30px 10px;
}
#ndc-tables .ndc-table-two table {
    width: 100%;
}

.ndc-main table th,
#hspcs-table table th,
#cpt-table table th,
#place-of-service table th,
#revenue table th{
    background-color: #1E22AA;
    color: #fff;
    padding-right: 0;
}
#coding-and-reimbursement span.cmp-accordion__title {
    font-size: 15px;
    line-height: 1.1;
    font-weight: 700;
}
#coding-and-reimbursement  .cmp-accordion__icon::before {
    font-size: 18px;
    width: 25px;
    height: 25px;
    position: relative;
    display: none;
}
#accordion-data-table td {
    font-size: 16px;
    line-height: 1.1;
}
.ndc-main table td:nth-child(1),
#hspcs-table table td:nth-child(1),
#cpt-table table td:nth-child(1),
#place-of-service table td:nth-child(1),
#revenue table td:nth-child(1){
    background-color: #E5FAFB;
    pointer-events: none;
    text-decoration: none;
    width: 150px;
}
#coding-and-reimbursement table td{
    font-family: 'Lato';
    font-size: 16px;
    font-weight: 300;
    color: rgb(51, 51, 51);
}

#table-heading {
    padding: 10px 0px 0px 0px;
}


#enroll-form-cont1 .cmp-accordion__item>div {
    width: 77%;
    padding: 0;
}
 #enroll-form-cont1 .cmp-accordion__item table tr td:first-child {
    width: 16.8%;
    max-width: 140px;
}#enroll-form-cont1 .acc-heading-2{
    width: 24%;
    max-width: 140px;
}
#coding-and-reimbursement #accordion-data-table {
    padding-top: 0;
    padding-bottom: 0;
}
#coding-and-reimbursement #accordion-data-table table {
    width: 100%;
    min-height: 50px;
}
.ndc-main table {
    width: 90%;
}
#hspcs-table table,
#cpt-table table,
#place-of-service table,
#revenue table{
    width: 100%;
}
#coding-and-reimbursement h3.cmp-accordion__header {
    background-color: #f3f4f5;
    color: #444;
    cursor: pointer;
    padding: 0px 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: 0;
    font-size: 15px;
    transition: .4s;
}

#coding-and-reimbursement h3.cmp-accordion__headerspan.cmp-accordion__title{
    color: #444;
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: 0;
    font-size: 15px;
    transition: .4s;
}

div#accordion-data-table table tr td:nth-child(1) {
    background-color: #E5FAFB;
    padding-left: 15px;
    padding-right: 15px;
    width: 140px;
    max-width: 155px;
}
#cpt-table .ndc-table-one, 
#place-of-service .ndc-table-one,
#revenue .ndc-table-one{
    width: 100%;
}
/*#coding-and-reimbursement p{
    color: rgb(51, 51, 51);
}*/
#accordion-data-table table tr:last-child td {
    border-bottom: none;
}

#references-section ul.hcp-codeing-reference a {
    color: #333;
    word-break: break-all;
}
#references-section ul.hcp-codeing-reference li {
    line-height: 1.428;
    padding-left:16px;
    text-indent: -15px;
}

#enroll-form-cont1 .cmp-accordion__item>div {
    width: 100%;
    padding: 0;
}
#coding-and-reimbursement .toggle-accordion {
    text-align: right;
    cursor: pointer;
    position: absolute;
    top: -70px;
    right: 10px;
    float: right;
}  
#metastatic-accordion,
#pbc-accordion{
    position: relative;
}
#coding-and-reimbursement #coding-reimbursement-tabs p {
    color: rgb(80, 80, 80);
}
#coding-and-reimbursement button.cmp-accordion__button.cmp-accordion__button--expanded > span.cmp-accordion__title:after{
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/minus_sign.png) !important;
    height: 20px;
    width: 20px;
    background-size: 100%;
    float: right;
    position: absolute;
    top: 15px;
    display: inline-block;
    right: 4px;
    background-repeat: no-repeat;
}
#coding-and-reimbursement .cmp-accordion__button > span.cmp-accordion__title:after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/plus_sign.png);
    height: 20px;
    width: 20px;
    background-size: 100%;
    float: right;
    position: absolute;
    top: 5px;
    display: inline-block;
    right: 4px;
}
#coding-and-reimbursement #enroll-form-cont1 #pbc-accordion .cmp-accordion__button span.cmp-accordion__icon:before{
    display: none;
}
#hcp .cmp-modal--defaultStyle .modal__close, 
#home .cmp-modal--defaultStyle .modal__close {
    top: 20%;
    right: 0px;
    left: 80%; 
    display: block;
    width: 20%;
    height: 60px;
    border: none;
    background-color: transparent;
    box-shadow: none;
    color: #fff;
    float: right;
    align-content: end;
    width: 46.2px;
    height: 46.2px;
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/exit-button-icon.svg);
    position: fixed;
}
#ndc-title, #hcpcs, #cpt, #place-of-service, #revenue, #breast-cancer, #pnsclc, #metastatic-cancer {
  padding-top: 50px;
  margin-top: -50px;
}
#enroll-form {
  padding-top: 80px;
  margin-top: -80px;
}
@media screen and (min-width: 992px){
     #coding-and-reimbursement #enroll-form-cont1 .cmp-accordion__item h3.cmp-accordion__header .cmp-accordion__button{
      min-height:80px;
       padding-right:80px;  
     }
     
    #coding-and-reimbursement #enroll-form-cont1 .cmp-accordion__item h3.cmp-accordion__header #metastatic-accordion-item-acb916438f-button.cmp-accordion__button{
      min-height:unset;

     }
     #coding-and-reimbursement .cmp-accordion__button > span.cmp-accordion__title:after {
    top: 30px;
   }
       #coding-and-reimbursement button.cmp-accordion__button.cmp-accordion__button--expanded > span.cmp-accordion__title:after{
    top:30px;
    }
    
    #coding-and-reimbursement #metastatic-accordion-item-acb916438f-button.cmp-accordion__button > span.cmp-accordion__title:after {
    top: 15px;
   }
   
       #coding-and-reimbursement button#metastatic-accordion-item-acb916438f-button.cmp-accordion__button.cmp-accordion__button--expanded > span.cmp-accordion__title:after{
    top:25px;
    }
    #reimbursement ul, #cancer-type-desk ul, #cancer-type-mob ul {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        text-align: center;
    }
    #coding-and-reimbursement #reimbursement, #coding-and-reimbursement #cancer-type-desk {
        padding: 0 20px;
    }
    #coding-and-reimbursement #revenue-table.cmp-text{
    padding:0;
}
#coding-and-reimbursement #revenue-table .ndc-table-one {
    padding-top: 0;
}
#coding-and-reimbursement #revenue {
    padding-top: 70px;
 }
 #coding-and-reimbursement #hcp-codeing.cmp-text{
      padding: 0;
 }
#coding-and-reimbursement #revenue .cmp-text {
    padding: 0;
 }
 #coding-and-reimbursement #reimbursement ul.align-navtab {
    padding-top: 15px;
    padding-bottom: 5px;
}
#coding-and-reimbursement #reimbursement ul.align-navtab {
        padding-top: 13px;
        padding-bottom: 3px;
    }
    #coding-and-reimbursement #ndc-tables .ndc-table-one {
    padding-top: 0;
    }
    #coding-and-reimbursement #ndc-tables.cmp-text, 
    #coding-and-reimbursement #hspcs-table.cmp-text {
    padding: 0;
   }
   
   #coding-and-reimbursement #cpt .cmp-title__text.cmp-title__text--h3, #coding-and-reimbursement #place-of-service .cmp-title__text.cmp-title__text--h3{
    margin-top:40px;
    margin-bottom:0px;
}
        #coding-and-reimbursement #HCPCS-title h3.cmp-title__text.cmp-title__text--h3 {
    margin-bottom: 7px;
   }
    #coding-and-reimbursement #hcpcs {
     padding-top: 70px;
   }
       #coding-and-reimbursement #HCPCS-title h3.cmp-title__text.cmp-title__text--h3 {
    margin-bottom: 10px;
   }
   #coding-and-reimbursement #coding-and-reimbursement #hcpcs {
    padding-top: 75px;
   }
  #coding-and-reimbursement #breast-cancer h3.cmp-title__text.cmp-title__text--h3 {
    margin-bottom: 0px;
   }
   #coding-and-reimbursement #breast-cancer {
    padding-top: 70px;
  }
  #coding-and-reimbursement #breast-cancer .cmp-text {
    padding-bottom: 0;
  }
  
#coding-and-reimbursement #ndc-title h3.cmp-title__text.cmp-title__text--h3 {
    margin-bottom: 2px;
   }
  #coding-and-reimbursement #appeals-tab div#enroll-form {
    margin: 25px 0px;
  }
 
  #coding-and-reimbursement #pnsclc h3.cmp-title__text.cmp-title__text--h3 {
    margin-bottom: 0px;
  }
   #coding-and-reimbursement #pnsclc {
    padding-top: 80px;
   }
   #coding-and-reimbursement #metastatic-cancer h3.cmp-title__text.cmp-title__text--h3 {
    margin-bottom: 0px;
  }
     #coding-and-reimbursement  #ndc-tables .ndc-main {
    align-items: flex-end;
   }
   #coding-and-reimbursement #coding-reimbursement-tabs p.footnote-text {
    font-size: 16px;
   }
   
     #coding-and-reimbursement #cancer-type-desk{
    padding-top: 15px;
    }
    #coding-and-reimbursement hr {
        border-top: 1px solid #666;
        margin: 10px 0px;
    }
        #coding-and-reimbursement #revenue hr {
        margin-top: 30px;
        }
    .only-show-desktop, #cancer-type-desk{
        display: block;
    }
    .only-show-mobile, #cancer-type-mob{
        display: none;
    }
    #enroll-form-cont1 .cmp-accordion__item {
        position: relative;
        display: flex;
    }
    #enroll-form-cont1 .acc-heading-div .acc-heading-1,
    #enroll-form-cont1 .cmp-accordion__item h3.cmp-accordion__header {
        width: 23%;
        max-width: 243px;
    }
    #enroll-form-cont1 .cmp-accordion__item>div{
        width: 78%;
    }
    /*#enroll-form-cont1 .acc-heading-2,
    #enroll-form-cont1 .cmp-accordion__item table tr td:first-child {
        width: 25%;
        max-width: 140px;
    }*/
    #enroll-form-cont1 .acc-heading-3,
    #enroll-form-cont1 .cmp-accordion__item table tr td:last-child{ 
        width: 75%;
        min-width: calc(100% - 400px);
    }
    #enroll-form-cont1 .acc-heading-div {
        display: flex;
        border: none;
        border-right: 1px solid #fff;
    }
    #enroll-form-cont1 .cmp-accordion__item {
        position: relative;
        display: flex;
        border: solid 1px #000000;
    }
     
    #enroll-form-cont1 .cmp-accordion__item h3.cmp-accordion__header {
        width: 23%;
        max-width: 243px;
        border-right: solid 1px #000000;
    }

        #enroll-form-cont1 .cmp-accordion__item:last-child h3.cmp-accordion__header{
            border-bottom:solid 1px #000000;
        }
    #enroll-form-cont1 .acc-heading-div .acc-heading-1 {
        width: 26%;
        max-width: 243px;
        /* border: solid 1px #000000; */
    }
    
        #enroll-form-cont1 .acc-heading-div .acc-heading-3{
        border-right:1px solid #000;
    }

        #enroll-form-cont1 .acc-heading-div:last-child{
            border-right:none;
        }
div#coding-reimbursement-tabs ol.cmp-tabs__tablist {
    width: 90%;
}

#coding-and-reimbursement #appeals-content {
    width: 90%;
    max-width: 1150px;
    margin: 0 auto;
}
#coding-and-reimbursement #reimbursement ul a {
    margin-right: 20px;
}
    
    
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait){
    th {
        padding: 5px 4px;
    }
}

@media screen and (max-width: 991px){
    #appeals-content .download-btns.padding-btm {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
#appeals-content a.enroll-downlod.form-btn {
   margin:0;
}
    
    .only-show-desktop{
        display: none;
    }
    div#hcp-entry-popup {
        padding: 0;
    }
    .only-show-mobile{
        display: block;
    }
    #hcp .cmp-modal__modalbox.modal-md .modal-box::-webkit-scrollbar, 
    #home .cmp-modal__modalbox.modal-md .modal-box::-webkit-scrollbar {
        display: none;
    }
    #hcp .cmp-modal__modalbox.modal-md .modal-box, 
    #home .cmp-modal__modalbox.modal-md .modal-box{
        -ms-overflow-style: none;  /* Internet Explorer and Edge */
        scrollbar-width: none; /* Firefox, Safari 18.2+, Chromium 121+ */
    }
    
        #about-datroway .col-md-12.flex-content .section-grids{
        padding:0;
    }

    
                #coding-and-reimbursement #appeals-content div#enroll-form-cont1{
            border-bottom:none;
        }
    
    #coding-and-reimbursement .toggle-accordion {

    top: -90px;

} 
    #enroll-form {
        /*padding-top: 150px;*/
        /*margin-top: -140px !important;*/
    }
    /*    #about-datroway #enroll-form {*/
    /*    margin-top: -160px !important;*/
    /*}*/
    #ndc-title, #hcpcs, #cpt, #place-of-service, #revenue, #breast-cancer, #pnsclc, #metastatic-cancer {
      padding-top: 100px;
      margin-top: -100px;
    }
    #coding-and-reimbursement div#enroll-form-cont1 {
        padding: 30px 15px 20px 15px;
        /* margin: 0 10px; */
    }
    #hcp .cmp-modal__content,
    #home .cmp-modal__content{
        overflow-y: hidden;
        /* overflow: scroll; */
    }
    #hcp .cmp-modal--defaultStyle .modal__close, 
    #home .cmp-modal--defaultStyle .modal__close {
        top: 50px;
        right: 10px;
        left: 85%; 
        display: block;
        width: 20%;
        height: 60px;
        border: none;
        background-color: transparent;
        box-shadow: none;
        color: #fff;
        float: right;
        align-content: end;
        width: 46.2px;
        height: 46.2px;
        background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/exit-button-icon.svg);
        position: fixed;
    }
    
    #references-section ul.hcp-codeing-reference li {
    line-height: 1.428;
    padding-left:16px;
    text-indent: 0;
}

#coding-and-reimbursement #coding-reimbursement-tabs .enroll-head {

    margin-top:20px;
    font-size:21px;
    line-height:26px;
}

    #references-section ul li b{
        position:absolute;
        left:0;
        
    }
    
    /*#coding-and-reimbursement .cmp-accordion__button--expanded span.cmp-accordion__title:after{
        content: '';
        background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/minus_sign.png) !important;
        height: 15px;
        width: 15px;
        background-size: 100%;
        float: right;
        position: absolute;
        top: 5px;
        display: inline-block;
        right: 4px;
    }
    #coding-and-reimbursement .cmp-accordion__button span.cmp-accordion__title:after {
        content: '';
        background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/plus_sign.png);
        height: 15px;
        width: 15px;
        background-size: 100%;
        float: right;
        position: absolute;
        top: 5px;
        display: inline-block;
        right: 4px;
    }*/
    #coding-and-reimbursement .cmp-accordion__button > span.cmp-accordion__title:after {
        height: 10px;
        width: 10px;
    }
    #coding-and-reimbursement #ndc-tables a[href^="tel:"]
    #coding-and-reimbursement .toggle-accordion {
        top: -90px;
    }
    #enroll-form-cont1 hr {
        margin: 10px 0 0 0;
    }
    div#hcp-codeing {
        display: none;
    }
    div#coding-reimbursement-tabs {
        /*background: #ffffff;*/
    }
    #coding-and-reimbursement .enroll-form-content {
        margin-left: 0px !important;
    }
    
    #coding-and-reimbursement .enroll-form-content .enroll-desc{
        padding-top:0px;
    }
    
        #coding-and-reimbursement .enroll-form-content .download-btns.padding-btm{
        padding-bottom:15px;
    }
    
    #coding-and-reimbursement #appeals-main-heading h3.cmp-title__text.cmp-title__text--h3 span,
    #coding-and-reimbursement div#appeals-main-heading h3{
        /* font-size: 31px; */
        /* margin-bottom: 20px; */
        /* line-height: 1.45; */
        font-size: 28px;
        line-height: 31px;
    }
    body#coding-and-reimbursement {
        color: #333;
        background-color: #e0e0e0;
    }
    #coding-and-reimbursement h3.cmp-title__text.cmp-title__text--h3 span{
        font-size: 28px;
        line-height: 31px;
    }
    #reimbursement ul.align-navtab {
        position: sticky;
        top: 0;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    #reimbursement ul.align-navtab a {
        display: block;
        padding: .5rem 1rem;
        /* color: #2e1c46; */
        text-decoration: none;
        font-size: 15px;
        font-family: 'proxima-nova';
        font-weight: 700;
        width: 50% !important;
    }
    #reimbursement ul.align-navtab{
        position: sticky;
        top: 0;
        display: flex;
        justify-content: center;
        width: 100%;
    }
    #reimbursement ul.align-navtab a{
        display: block;
        padding: .5rem 1rem;
        /* color: #2e1c46; */
        text-decoration: none;
        font-size: 15px;
        font-family: 'proxima-nova';
        font-weight: 700;
        width: 45% !important;
        margin: 10px 5px;
        display: flex;
    }
   #cancer-type-mob ul.align-navtab {
        position: sticky;
        top: 0;
        display: flex;
        flex-wrap: wrap;
        margin: 0;
        padding: 5px;
    }
    #cancer-type-mob ul.align-navtab a {
        display: block;
        padding: .5rem 1rem;
        text-decoration: none;
        font-size: 15px;
        font-family: 'proxima-nova';
        font-weight: 700;
        width: 45% !important;
        margin: 10px 5px;
        display: flex;
    }
    #cancer-type-desk{
        display: none;
    }
    .ndc-main table {
        width: 100%;
    }
    .ndc-table-one {
        float: left;
        padding-top: 12px;
        width: 100%;
    }
    .ndc-table-two {
        float: left;
        padding-top: 12px;
        width: 100%;
    }
    #hspcs-table table th {
        text-align: left;
        padding: 5px 5px;
    }
    
   /* #coding-and-reimbursement h3.cmp-accordion__header {
        width: 30%;
        max-width: 95px;
    }*/
    
    #coding-and-reimbursement h3.cmp-title__text.cmp-title__text--h3 span {
        font-size: 23px;
        line-height: 1.1;
    }
    #coding-and-reimbursement button.cmp-accordion__button.cmp-accordion__button--expanded > span.cmp-accordion__title:after{
        width: 10px;
        height: 10px;
    }
    .ndc-main {
        display: flex;
        flex-direction: column;
    }
    #coding-and-reimbursement table td {
        font-size: 14px;
        line-height: 1.43;
    }
    .ndc-main table td:nth-child(1) {
        max-width: 120px;
    }
    #hspcs-table table td:nth-child(1) {
        width: 60px;
    }
    #hspcs-table table td:nth-child(2) {
        max-width: 110px;
    }
    #pbc-accordion .cmp-accordion__item {
        display: flex;
        flex-direction: row;
        border: solid 1px rgb(80, 80, 80);
    }   
    #enroll-form-cont1 .acc-heading-div .acc-heading-1,
    #coding-and-reimbursement h3.cmp-accordion__header{
        width: 100%;
        max-width: 95px;
        text-align: left;
        border-right: solid 1px rgb(80, 80, 80);
        padding: 0;
    }
    #enroll-form-cont1 .cmp-accordion__item button{
        padding: 5px 5px;
    } 
    
    #enroll-form-cont1 .acc-heading-div .acc-heading-1:nth-child(1){
            border-right: 1px solid #fff;
            padding-top: 10px;
            padding-left: 5px;
        }
    
    #enroll-form-cont1 .acc-heading-div .acc-heading-1,    #enroll-form-cont1 .acc-heading-div .acc-heading-2,     #enroll-form-cont1 .acc-heading-div .acc-heading-3{
       min-height:65px;
       max-width: 95px;
    }
    #enroll-form-cont1 .cmp-accordion__item table tr td:first-child {
        width: 95px;
        max-width: 95px;
    }
    #enroll-form-cont1 .acc-heading-2 {
        width: 100%;
        max-width: 95px;
        min-width: 20px;
    }
    
    
    #enroll-form-cont1 .acc-heading-div .acc-heading-3 {
        width: 100%;
        border-right:none;
    }
    #coding-and-reimbursement #accordion-data-table table {
        width: 100%;
        min-height: 50px;
    }
    #enroll-form-cont1 .cmp-accordion__item {
        border: solid 1px rgb(80,80,80);
        display: flex;
    }
    #enroll-form-cont1 .cmp-accordion__button span.cmp-accordion__icon:before{
        right: 0px;
        bottom: 10px;
    }
    #enroll-form-cont1 #pbc-accordion .cmp-accordion__button span.cmp-accordion__icon:before {
        right: 0px;
        bottom: 10px;
    }
    #pnsclc span.cmp-accordion__title {
        width: 75%;
    }
    #coding-and-reimbursement span.cmp-accordion__title {
        font-size: 14px;
        line-height: 1.1;
        font-weight: 700;
        padding: 13px 0 13px 0 !important;
    }
    #coding-and-reimbursement  .cmp-accordion__icon::before {
        font-size: 16px;
        width: 25px;
        height: 25px;
        position: relative;
    }
    #accordion-data-table td {
        font-size: 14px;
        line-height: 1.1;
    }
    
    #coding-and-reimbursement #enroll-form {
    display: flex;
    margin-top: 10px;
     flex-direction: column; 
     gap: 30px; 
    padding-top: 0;
    margin-top:0 !important;
}
   
}

@media screen and (min-width:1441px){
    #hcp .cmp-modal--defaultStyle .modal__close, #home .cmp-modal--defaultStyle .modal__close{
       left: 76%;
  
    }
}

    @supports (-webkit-touch-callout: none) {
    @media only screen and (max-width: 575px) {
    #coding-and-reimbursement #coding-reimbursement-tabs ol li:last-child {
        width: 47%;
      }
     }
    }
    
    @supports (-webkit-touch-callout: none) {
  @media screen
    and (min-width: 810px)   
    and (max-width: 830px)   
    and (orientation: portrait)  {

    #coding-and-reimbursement .cmp-accordion__header .cmp-accordion__button > span.cmp-accordion__title:after {
      top: 20px !important;
    }
     #coding-and-reimbursement #enroll-form-cont1 .acc-heading-div .acc-heading-1, #coding-and-reimbursement h3.cmp-accordion__header {
    width: 100%;
    max-width: 110px;
    }
  }
}
    
@media screen and (max-width:360px){
    #coding-and-reimbursement .subpage-head {
            font-size: 25px;
            line-height: 30px;
        }
    #reimbursement ul a li,
#cancer-type-desk ul a li,
#cancer-type-mob ul a li {
    font-size: 15px;
}

    #hspcs-table table th {
        font-size: 9px;
    }

    #enroll-form-cont1 .acc-heading-div .acc-heading-1,
    #coding-and-reimbursement h3.cmp-accordion__header{
        max-width: 63px;
    }
    #enroll-form-cont1 .acc-heading-div .acc-heading-1,    #enroll-form-cont1 .acc-heading-div .acc-heading-2,     #enroll-form-cont1 .acc-heading-div .acc-heading-3{
       font-size: 9px;
    }

        #enroll-form-cont1 .cmp-accordion__item button span{
        font-size:11px;
    } 
    #coding-and-reimbursement table td {
        font-size: 11px;
        line-height: 1.43;
    }
        
}

@media screen and (min-width:992px){
#coding-and-reimbursement #ndc-tables .ndc-table-two {
    padding-top:0;
}
}
